/*
Tutorial Name: How to Create a Registration and Login System Using PHP and mySQL
Author: Samuel Dalusung
*/



/*= GENERAL STYLES
--------------------------------------------------------*/

body {
	/* background: url(../images/fondo.jpg) center fixed no-repeat, url(../images/fondo_base.jpg); */
	/* background: url(../imagenes/libro_fondo2.jpg) no-repeat fixed center, url(../imagenes/fondo_base.jpg); */
	background: url(../imagenes/libro_fondo22.jpg) no-repeat fixed center; 
	background-size: 960px;
    font-family: 'Open Sans', sans-serif;
    color: #777;
}

a {
    color: #00688f;
    font-weight: 400;
}

span {
    font-weight: 300;
    color: #00688f;
}

.mlogin {
    margin: 200px auto 0;
}

.mregister {
    margin: 80px auto 0;
}

.error {
    margin: 40px auto 0;
    border: 1px solid #777;
    padding: 3px;
    color: #fff;
    text-align: center;
    width: 650px;
    background: #00688f;
	/*background: #6BAB4D;*/
}

.regtext {
    font-size: 13px;
    margin-top: 26px;
    color: #777;
}

/*= CONTAINERS
--------------------------------------------------------*/
.container {
	margin-top: 150px;
    padding: 25px 16px 25px 10px;
    font-weight: 400;
    overflow: hidden; 
    width: 350px;
    height: auto;
    background: #fff;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

#welcome {
    width: 500px;
    padding: 30px;
    background: #fff;
    margin: 160px auto 0;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
}

.container h1 {
    color: #777;
    text-align: center;
    font-weight: 300;
    border: 1px dashed #777;
    margin-top: 13px;
}

.container label {
    color: #777;
    font-size: 14px;
}

#login {
    width: 320px;
    margin: auto;
    padding-bottom: 15px;
}

.container form .input,.container input[type=text],.container input[type=password],.container input[type=e] {
    background: #fbfbfb;
    font-size: 24px;
    line-height: 1;
    width: 100%;
    padding: 3px;
    margin: 0 6px 5px 0;
    outline: none;
    border: 1px solid #d9d9d9;
}

.container form .input:focus {
    /*border: 1px solid #00688f;*/
	border: 1px solid #006332;
    -webkit-box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
    -moz-box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
    box-shadow: 0 0 3px 0 rgba(38,69,1,0.75);
/*    -webkit-box-shadow: 0 0 3px 0 rgba(13,13,229,0.75);
    -moz-box-shadow: 0 0 3px 0 rgba(13,13,229,0.75);
    box-shadow: 0 0 3px 0 rgba(13,13,229,0.75); */
}


/*= BUTTONS
--------------------------------------------------------*/

.button{
	border: solid 1px #00688f;
	/* background: #1e5799;6BAB4D*/
	background: #1e5799;
	background: -webkit-gradient(linear, left top, left bottom, from(#2989d8), to(#1e5799)); 
	/*background: -webkit-gradient(linear, left top, left bottom, from(#6BAB4D), to(#006332));*/
	background: -moz-linear-gradient(top,  #2989d8,  #1e5799); 
	/*background: -moz-linear-gradient(top,  #6BAB4D,  #006332);*/
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2989d8', endColorstr='#1e5799');
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6BAB4D', endColorstr='#006332');*/
	color: #fff;
	padding: 7px 12px;
	-webkit-border-radius:4px;
   -moz-border-radius:4px;
    order-radius:4px;
	float: left;
	/*cursor: pointer; */
}


.button:hover{
	background: #00688f;
	/*background: #aafaaf;*/
	background: -webkit-gradient(linear, left top, left bottom, from(#7db9e8), to(#207cca));
	/*background: -webkit-gradient(linear, left top, left bottom, from(#aafaaf), to(#58fd63));*/
	background: -moz-linear-gradient(top,  #7db9e8,  #207cca);
	/*background: -moz-linear-gradient(top,  #aafaaf,  #58fd63);*/
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db9e8', endColorstr='#207cca');
	/*filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aafaaf', endColorstr='#58fd63');/*
}



/*= FOOTER
--------------------------------------------------------*/
footer {
    color: #777;
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
}